# fix_modify AtC mesh create_faceset box

## syntax

fix_modify AtC mesh create_faceset <id> box <xmin> <xmax> <ymin> <ymax> <zmin> <zmax> <in|out> [units]

- <id> = id to assign to the collection of FE faces
- <xmin> <xmax> <ymin> <ymax> <zmin> <zmax> = coordinates of the bounding box that is coincident with the desired FE faces
- <in|out> = "in" gives inner faces to the box, "out" gives the outer faces to the box
- units = option to specify real as opposed to lattice units

## examples

`fix_modify AtC mesh create_faceset obndy box -4.0 4.0 -12 12 -12 12 out`

## description

Command to assign an id to a set of FE faces.

## restrictions

Only viable for rectangular grids.

## related

## default

The default options are units = lattice and the use of outer faces